Uploaded image for project: 'OpenShift Cloud'
  1. OpenShift Cloud
  2. OCPCLOUD-2193

Rebase/update to K8s 1.28 for Machine API Provider AWS

    XMLWordPrintable

Details

    • Task
    • Resolution: Done
    • Critical
    • None
    • None
    • CLOUD Sprint 243, CLOUD Sprint 244, CLOUD Sprint 245

    Description

      To align with the 4.15 release, dependencies need to be updated to 1.28. This should be done by rebasing/updating as appropriate for the repository

      Attachments

        Issue Links

          Activity

            People

              raryan@redhat.com Rachel Ryan
              joelspeed Joel Speed
              Huali Liu Huali Liu
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: